Subject: Re: newbie wants vi (NBY)
From: [email-masked] (Earnie Boyd)

12 Dec 1997 06:54:30 -0800
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked]
Cc: [email-masked]

Vim is Vi Improved.  You can find references to vim on the 
/misc/gnu-win32 page.

Let me point you to:

ftp://ftp.cygnus.com/pub/gnu-win32/latest/

http://www.cygnus.com/pubs/gnupro/

http://www.cygnus.com/misc/gnu-win32/

http://www.cygnus.com/ml/gnu-win32

http://www.fu.is.saga-u.ac.jp/~colin/gcc.html

http://www.itribe.net/virtunix/winhelp-man-pages/

-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

>Date: Thu, 11 Dec 1997 17:49:37 -0600
>From: Rick Moll <[email-masked]>
>To: gnu-win32 <[email-masked]>
>CC: Rick Moll <[email-masked]>
>Subject: newbie wants vi
>
>Sorry for the newbie question, but I've just got the gnu-win32 tools
>installed and I was disappointed that there wasn't any kind of editor.
>I'm totally new to all of this, gnu-win32, my WinNT system, and GNU in
>general.
>
>I'm completely lost without a vi; what's the easiest way to get one to
>use with the gnu-win32 tools.  I understand that there is a "vim".  Is
>this a vi workalike?  If so where's the easiest place to get it, and
>will it easily port to the gnu-win32 environment?
>
>Thanks,
>
>    Rick
>
>-
>For help on using this list (especially unsubscribing), send a message 
to
>"[email-masked]" with one line of text: "help".
>

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".